body {
    font-family: 'Montserrat', sans-serif;
    color:white;

    background-image: linear-gradient(rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.85)), url(./Home_Cover.jpg);
    background-repeat: no-repeat;
    background-position: 50% 80%;
    background-attachment: fixed;
    background-size: cover;

    font-weight: 500;
}

.custom-navbar {
    background-color: rgba(2, 8, 101, 0.6);
}

div.welcome-text {
    padding-top:10vw;
    padding-bottom:10vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    margin: auto 267.333px auto 267.333px;
}
div.welcome-text h1{
    font-weight: 500;
    font-size: 3.5em;
}
div.welcome-text h4{
    padding: 0 210px 0 210px;
    font-weight: lighter;
}

.btn-program {
    min-width: 312px;
    min-height: 64px;
    border-color: white;
    color:white;
    background-color: transparent;
    font-size:18px;
    display: grid;
    align-items: center;
}
.btn-program:hover {
    border-color: transparent;
    color:black;
    background-color: white;
    font-size:18.5px;
}
@media screen and (max-width: 1440px) {
    div.welcome-text h1{
        font-size: 4vw;
    }
    div.welcome-text h4 {
        padding: 0 0 0 0;
        font-size: 2vw;
    }
    .btn-program {
        min-width: 30vw;
        min-height: 64px;
        font-size: 1.5vw;
    }
    .btn-program:hover {
        font-size: 1.55vw;
    }
}